% ------- You could customize this, but DO NOT translate it (no need to even copy it!)

Class=org.colos.ejs.library.control.displayejs.ControlCylinder
Icon=data/icons/Elements/Cylinder.gif
Defaults=enabled=false

DisplayOrder=DisplayPosition + DisplayCapabilities + DisplayConfiguration + DisplayAspect + DisplayAdvancedColor
  DisplayPosition= <COLUMN>; <LABELPosition>; x; y; z; sizex; sizey; sizez
  DisplayCapabilities= <LABELCapabilities>; visible; enabled; pressaction; dragaction; action
  DisplayConfiguration= <COLUMN>; <LABELConfiguration>; direction; axes; minangle; maxangle; <SEP>; closedBottom; closedTop; closedRight; closedLeft
  DisplayAspect=<COLUMN>; <LABELAspect>; color; secondaryColor; stroke; resolution; displacementFactor; interiorTransparency
  DisplayAdvancedColor=<LABELAdvancedColor>; colorOrigin; colorDirection; colorLevels; colorFills; belowWhenEqual

% ------ Translate (right-hand side texts) from here on

LABELPosition=\u041f\u043e\u043b\u043e\u0436\u0435\u043d\u0438\u0435 \u0438 \u0420\u0430\u0437\u043c\u0435\u0440
LABELCapabilities=\u0412\u0438\u0437\u0443\u0430\u043b\u0438\u0437\u0430\u0446\u0438\u044f \u0438 \u0418\u043d\u0442\u0435\u0440\u0430\u043a\u0442\u0438\u0432\u043d\u043e\u0441\u0442\u044c
LABELConfiguration=\u041a\u043e\u043d\u0444\u0438\u0433\u0443\u0440\u0430\u0446\u0438\u044f
LABELAspect=\u0413\u0440\u0430\u0444\u0438\u0447\u0435\u0441\u043a\u0438\u0439 \u0432\u0438\u0434
LABELAdvancedColor=\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u0430\u044f \u0446\u0432\u0435\u0442\u043e\u0432\u0430\u044f \u0441\u0445\u0435\u043c\u0430


Name=\u0426\u0438\u043b\u0438\u043d\u0434\u0440
ToolTip=3D \u0446\u0438\u043b\u0438\u043d\u0434\u0440 (\u0441 \u044d\u043b\u043b\u0438\u043f\u0442\u0438\u0447\u0435\u0441\u043a\u0438\u043c \u043e\u0441\u043d\u043e\u0432\u0430\u043d\u0438\u0435\u043c)

x=\u0426\u0435\u043d\u0442\u0440 X
x.ToolTip=X \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u0430 \u0446\u0435\u043d\u0442\u0440\u0430

y=\u0426\u0435\u043d\u0442\u0440 Y
y.ToolTip=Y \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u0430 \u0446\u0435\u043d\u0442\u0440\u0430

z=\u0426\u0435\u043d\u0442\u0440 Z
z.ToolTip=Z \u043a\u043e\u043e\u0440\u0434\u0438\u043d\u0430\u0442\u0430 \u0446\u0435\u043d\u0442\u0440\u0430

sizex=\u041e\u0441\u044c A
sizex.ToolTip=\u0414\u043b\u0438\u043d\u0430 \u043e\u0441\u0438 \u0432 \u043f\u0435\u0440\u0432\u043e\u043c \u043d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0438

sizey=\u041e\u0441\u044c B
sizey.ToolTip=\u0414\u043b\u0438\u043d\u0430 \u043e\u0441\u0438 \u0432\u043e \u0432\u0442\u043e\u0440\u043e\u043c \u043d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0438

sizez=\u0412\u044b\u0441\u043e\u0442\u0430
sizez.ToolTip=\u0420\u0430\u0437\u043c\u0435\u0440 \u0442\u0440\u0435\u0442\u044c\u0435\u0433\u043e \u043d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u044f


visible=\u0412\u0438\u0437\u0443\u0430\u043b\u0438\u0437\u0430\u0446\u0438\u044f
visible.ToolTip=\u041f\u043e\u043a\u0430\u0437\u044b\u0432\u0430\u0442\u044c \u043b\u0438 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0443

enabled=\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u043d
enabled.ToolTip=\u041c\u043e\u0436\u043d\u043e \u043b\u0438 \u043c\u0435\u043d\u044f\u0442\u044c \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0443

pressaction=\u041f\u043e \u043d\u0430\u0436\u0430\u0442\u0438\u044e
pressaction.ToolTip=\u0421\u043e\u0431\u044b\u0442\u0438\u0435 \u0432\u044b\u0437\u044b\u0432\u0430\u0435\u0442\u0441\u044f \u043f\u043e \u043d\u0430\u0436\u0430\u0442\u0438\u044e \u043d\u0430 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0443

dragaction=\u041f\u043e \u043f\u0435\u0440\u0435\u0442\u0430\u0441\u043a\u0438\u0432\u0430\u043d\u0438\u044e
dragaction.ToolTip=\u0421\u043e\u0431\u044b\u0442\u0438\u0435 \u0432\u044b\u0437\u044b\u0432\u0430\u0435\u0442\u0441\u044f \u043f\u043e \u043e\u043a\u043e\u043d\u0447\u0430\u043d\u0438\u044e \u043f\u0435\u0440\u0435\u0442\u0430\u0441\u043a\u0438\u0432\u0430\u043d\u0438\u044f \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

action=\u041f\u043e \u043e\u0442\u043f\u0443\u0441\u043a\u0430\u043d\u0438\u044e
action.ToolTip=\u0421\u043e\u0431\u044b\u0442\u0438\u0435 \u0432\u044b\u0437\u044b\u0432\u0430\u0435\u0442\u0441\u044f \u043f\u043e \u043e\u0442\u043f\u0443\u0441\u043a\u0430\u043d\u0438\u044e \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b


direction=\u041d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435
direction.ToolTip=\u041d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435 \u0446\u0438\u043b\u0438\u043d\u0434\u0440\u0430 ('x', 'y', 'z' \u0438\u043b\u0438 '\u043f\u0440\u043e\u0438\u0437\u0432\u043e\u043b\u044c\u043d\u043e')

axes=\u041e\u0441\u0438
axes.ToolTip=\u041c\u0430\u0441\u0441\u0438\u0432 \u0442\u0438\u043f\u0430 double[9] \u043e\u043f\u0438\u0441\u044b\u0432\u0430\u044e\u0449\u0438\u0439 \u0442\u0440\u0438 \u043f\u0440\u043e\u0438\u0437\u0432\u043e\u043b\u044c\u043d\u044b\u0435 \u043e\u0441\u0438

minangle=\u041d\u0430\u0438\u043c\u0435\u043d\u044c\u0448\u0438\u0439 \u0443\u0433\u043e\u043b
minangle.ToolTip=\u041d\u0430\u0438\u043c\u0435\u043d\u044c\u0448\u0435\u0435 \u0437\u043d\u0430\u0447\u0435\u043d\u0438\u0435 \u0443\u0433\u043b\u0430

maxangle=\u041d\u0430\u0438\u0431\u043e\u043b\u044c\u0448\u0438\u0439 \u0443\u0433\u043e\u043b
maxangle.ToolTip=\u041d\u0430\u0438\u0431\u043e\u043b\u044c\u0448\u0435\u0435 \u0437\u043d\u0430\u0447\u0435\u043d\u0438\u0435 \u0443\u0433\u043b\u0430

closedBottom=\u041d\u0438\u0436\u043d\u044f\u044f \u0433\u0440\u0430\u043d\u044c
closedBottom.ToolTip=\u041f\u0440\u043e\u0440\u0438\u0441\u043e\u0432\u043a\u0430 \u043d\u0438\u0436\u043d\u0435\u0439 \u0433\u0440\u0430\u043d\u0438

closedTop=\u0412\u0435\u0440\u0445\u043d\u044f\u044f \u0433\u0440\u0430\u043d\u044c
closedTop.ToolTip=\u041f\u0440\u043e\u0440\u0438\u0441\u043e\u0432\u043a\u0430 \u0432\u0435\u0440\u0445\u043d\u0435\u0439 \u0433\u0440\u0430\u043d\u0438

closedLeft=\u041b\u0435\u0432\u0430\u044f \u0441\u0442\u043e\u0440\u043e\u043d\u0430
closedLeft.ToolTip=\u041f\u0440\u043e\u0440\u0438\u0441\u043e\u0432\u043a\u0430 \u043b\u0435\u0432\u043e\u0439 \u0441\u0442\u043e\u0440\u043e\u043d\u044b

closedRight=\u041f\u0440\u0430\u0432\u0430\u044f \u0441\u0442\u043e\u0440\u043e\u043d\u0430
closedRight.ToolTip=\u041f\u0440\u043e\u0440\u0438\u0441\u043e\u0432\u043a\u0430 \u043f\u0440\u0430\u0432\u043e\u0439 \u0441\u0442\u043e\u0440\u043e\u043d\u044b


color=\u0426\u0432\u0435\u0442 \u0437\u0430\u043b\u0438\u0432\u043a\u0438
color.ToolTip=\u0412\u043d\u0443\u0442\u0440\u0435\u043d\u043d\u0438\u0439 \u0446\u0432\u0435\u0442 \u0441\u0442\u043e\u0440\u043e\u043d \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

secondaryColor=\u0426\u0432\u0435\u0442 \u0440\u0438\u0441\u043e\u0432\u0430\u043d\u0438\u044f
secondaryColor.ToolTip=\u0426\u0432\u0435\u0442 \u043e\u0447\u0435\u0440\u0442\u0430\u043d\u0438\u044f \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b

stroke=\u0428\u0442\u0440\u0438\u0445\u043e\u0432\u043a\u0430
stroke.ToolTip=\u0420\u0438\u0441\u043e\u0432\u0430\u043d\u0438\u0435 \u043b\u0438\u043d\u0438\u0439 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u044b \u0448\u0442\u0440\u0438\u0445\u043e\u0432\u043a\u043e\u0439

resolution=\u0420\u0430\u0437\u0440\u0435\u0448\u0435\u043d\u0438\u0435
resolution.ToolTip=\u0420\u0430\u0437\u0440\u0435\u0448\u0435\u043d\u0438\u0435, \u0441 \u043a\u043e\u0442\u043e\u0440\u044b\u043c \u0431\u0443\u0434\u0435\u0442 \u043f\u043e\u0437\u0430\u043d\u0430 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0430

displacementFactor=\u041f\u0435\u0440\u0441\u043f\u0435\u043a\u0442\u0438\u0432\u0430
displacementFactor.ToolTip=\u041f\u043e\u043a\u0430\u0437\u044b\u0432\u0430\u0442\u044c \u043b\u0438 \u043a\u043e\u043c\u043f\u043e\u043d\u0435\u043d\u0442\u0443 \u0432 \u043f\u0435\u0440\u0441\u043f\u0435\u043a\u0442\u0438\u0432\u0435 \u0438\u043b\u0438 \u043d\u0435\u0442

interiorTransparency=\u0411\u044b\u0441\u0442\u0440\u0430\u044f \u041f\u0440\u043e\u0437\u0440\u0430\u0447\u043d\u043e\u0441\u0442\u044c
interiorTransparency.ToolTip=\u0423\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u043e\u0437\u0440\u0430\u0447\u043d\u043e\u0441\u0442\u0438 (\u043e\u0442 0 \u0434\u043e 255) \u0438\u0441\u043f\u043e\u043b\u044c\u0437\u0443\u0435\u043c\u044b\u0439 \u0432 \u0441\u043b\u0443\u0447\u0430\u0435 \u0435\u0441\u043b\u0438 \u043f\u0430\u043d\u0435\u043b\u044c \u043f\u0440\u0438\u043c\u0435\u043d\u044f\u0435\u0442 \u0411\u044b\u0441\u0442\u0440\u0443\u044e \u041f\u0435\u0440\u0435\u0440\u0438\u0441\u043e\u0432\u043a\u0443


colorOrigin=\u041d\u0430\u0447\u0430\u043b\u044c\u043d\u044b\u0439 \u0426\u0432\u0435\u0442
colorOrigin.ToolTip=\u041d\u0430\u0447\u0430\u043b\u044c\u043d\u044b\u0439 \u0446\u0432\u0435\u0442 \u0434\u043b\u044f \u0441\u043c\u0435\u043d\u044b \u0446\u0432\u0435\u0442\u043e\u0432

colorDirection=\u0426\u0432\u0435\u0442\u043e\u0432\u043e\u0435 \u041d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435
colorDirection.ToolTip=\u041d\u0430\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435 \u0441\u043c\u0435\u043d\u044b \u0446\u0432\u0435\u0442\u0430

colorLevels=\u0426\u0432\u0435\u0442\u043e\u0432\u043e\u0439 \u0443\u0440\u043e\u0432\u0435\u043d\u044c
colorLevels.ToolTip=\u041f\u043e\u0440\u043e\u0433 \u0446\u0432\u0435\u0442\u043e\u0432\u043e\u0439 \u0440\u0430\u0437\u043b\u0438\u0447\u0438\u043c\u043e\u0441\u0442\u0438

colorFills=\u0426\u0432\u0435\u0442\u043e\u0432\u043e\u0435 \u0437\u0430\u043f\u043e\u043b\u043d\u0435\u043d\u0438\u0435
colorFills.ToolTip=\u0426\u0432\u0435\u0442\u0430 \u043a\u0430\u0436\u0434\u043e\u0433\u043e \u0443\u0440\u043e\u0432\u043d\u044f

belowWhenEqual=\u041d\u0438\u0436\u043d\u0438\u0439 \u041f\u0440\u0435\u0434\u0435\u043b
belowWhenEqual.ToolTip=\u0418\u0441\u043f\u043e\u043b\u044c\u0437\u0443\u0435\u0442\u0441\u044f \u043b\u0438 \u043f\u043e\u0440\u043e\u0433 \u043d\u0438\u0436\u043d\u0435\u0433\u043e \u043f\u0440\u0435\u0434\u0435\u043b\u0430 \u0446\u0432\u0435\u0442\u0430

